<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Luigi Pallotti</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Luigi_Pallotti"/>
<meta name="wx_page_id" content="51121"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Luigi Pallotti" id="wxsec1"><h1 class="pagetitle" id="wx1">Luigi Pallotti</h1>

<p id="wx2"><b id="wx3">Luigi Pallotti</b> (født <a href="/wno/30._mars" title="30. mars" wx:linktype="known" wx:pagename="30._mars" wx:page_id="2769" id="wx4">30. mars</a> <a href="/wno/1829" title="1829" wx:linktype="known" wx:pagename="1829" wx:page_id="1381" id="wx5">1829</a> i Albano Laziale i <a href="/wno/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="493" id="wx6">Italia</a>, død <a href="/wno/31._juli" title="31. juli" wx:linktype="known" wx:pagename="31._juli" wx:page_id="2948" id="wx7">31. juli</a> <a href="/wno/1890" title="1890" wx:linktype="known" wx:pagename="1890" wx:page_id="4603" id="wx8">1890</a> i <a href="/wno/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="4855" id="wx9">Roma</a>) var en av <a href="/wno/Den_katolske_kirke" title="Den katolske kirke" wx:linktype="known" wx:pagename="Den_katolske_kirke" wx:page_id="14116" id="wx10">den katolske kirkes</a> <a href="/wno/Kardinal" title="Kardinal" wx:linktype="known" wx:pagename="Kardinal" wx:page_id="15812" id="wx11">kardinaler</a>, og var tilknyttet <a href="/wno/Den_romerske_kurie" title="Den romerske kurie" wx:linktype="known" wx:pagename="Den_romerske_kurie" wx:page_id="20377" id="wx12">Den romerske kurie</a>. Han var prefekt for <a href="/wno/Rettssignaturaen" class="new" title="Rettssignaturaen" wx:linktype="unknown" wx:pagename="Rettssignaturaen" id="wx13">Rettssignaturaen</a> <a href="/wno/1889" title="1889" wx:linktype="known" wx:pagename="1889" wx:page_id="4604" id="wx14">1889</a>.</p>

<p id="wx15">Han ble kreert til <a href="/wno/Kardinal" title="Kardinal" wx:linktype="known" wx:pagename="Kardinal" wx:page_id="15812" id="wx16">kardinal</a> i <a href="/wno/1887" title="1887" wx:linktype="known" wx:pagename="1887" wx:page_id="1336" id="wx17">1887</a> av pave <a href="/wno/Leo_XIII" title="Leo XIII" wx:linktype="known" wx:pagename="Leo_XIII" wx:page_id="48617" id="wx18">Leo XIII</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Luigi_Pallotti" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx19">Kategorier</a>: <span dir="ltr" id="wx20"><a href="/wno/Kategori:Italienske_katolske_prester" title="Kategori:Italienske katolske prester" wx:linktype="known" wx:pagename="Kategori:Italienske_katolske_prester" wx:page_id="311333" id="wx21">Italienske katolske prester</a></span> | <span dir="ltr" id="wx22"><a href="/wno/Kategori:Italienske_kardinaler" title="Kategori:Italienske kardinaler" wx:linktype="known" wx:pagename="Kategori:Italienske_kardinaler" wx:page_id="47411" id="wx23">Italienske kardinaler</a></span> | <span dir="ltr" id="wx24"><a href="/wno/Kategori:F%C3%B8dsler_i_1829" title="Kategori:Fødsler i 1829" wx:linktype="known" wx:pagename="Kategori:Fødsler_i_1829" wx:page_id="43759" id="wx25">Fødsler i 1829</a></span> | <span dir="ltr" id="wx26"><a href="/wno/Kategori:D%C3%B8dsfall_i_1890" title="Kategori:Dødsfall i 1890" wx:linktype="known" wx:pagename="Kategori:Dødsfall_i_1890" wx:page_id="41508" id="wx27">Dødsfall i 1890</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://da.wikipedia.org/wiki/Luigi_Pallotti" class="external" wx:linktype="interwiki" wx:pagename="da:Luigi_Pallotti" id="wx28">Dansk</a> | <a href="http://it.wikipedia.org/wiki/Luigi_Pallotti" class="external" wx:linktype="interwiki" wx:pagename="it:Luigi_Pallotti" id="wx29">Italiano</a></div>
</body>
</html>
